TRIMAGE(1)

NAME
trimage - losslessly optimizing png and jpeg liles

SYNOPSIS
trimage [options]

DESCRIPTION
Front-end to compress png and jpeg images via optipng, advpng, pngcrush and jpegoptim.

OPTIONS

-d directory, --directory=directory
    Compresses images in directory.

-f filename, --file=filename
    Compresses image.

-h, --help
    Show help message.

-q, --quiet
    Quiet mode.

-v, --verbose
    Verbose mode (default).

--version
    Show program version number.

SEE ALSO
advpng(1), jpegoptim(1), opt-png(1), opt-jpg(1), pngcrush(1), pngrecolor(1), pngstrip(1)